~bulldog98/kubuntu-packaging/libkipi

1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
libkipi (4:4.7.0-0ubuntu1) oneiric; urgency=low

  * New upstrem release 

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 22 Jul 2011 23:18:22 +0200

libkipi (4:4.6.90+repack-0ubuntu3) oneiric; urgency=low

  * Set maintainer to Kubuntu Developers.
  * Add epoch to breaks/replaces to fix overwrite errors.

 -- Felix Geyer <debfx-pkg@fobos.de>  Wed, 13 Jul 2011 16:20:07 +0200

libkipi (4:4.6.90+repack-0ubuntu2) oneiric; urgency=low

  * libkipi-dbg: don't suggest libkipi8 as it already depends on it.
  * Make libkipi8 depend on libkipi-data.

 -- Felix Geyer <debfx-pkg@fobos.de>  Tue, 12 Jul 2011 22:44:53 +0200

libkipi (4:4.6.90+repack-0ubuntu1) oneiric; urgency=low

  [ Rohan Garg ]
  * Initial release
  * Repacked tarball to include a copy of LGPL-2

  [ Felix Geyer ]
  * Bump Stadnards-Version to 3.9.2.
  * Build-depend on kde-sc-dev-latest.

 -- Rohan Garg <rohangarg@kubuntu.org>  Mon, 11 Jul 2011 14:25:37 +0200